Bug 139611 - CAN-2004-1014 DoS in statd
CAN-2004-1014 DoS in statd
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nfs-utils (Show other bugs)
3.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
impact=important,public=20041201:14
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-16 16:55 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 12:57:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-11-16 16:55:43 EST
bug 133556 describes a bug in statd which could allow a malicious
client to kill it.

attachment 104285 [details] contains the patch for this issue.

This issue also affects RHEL2.1
Comment 1 Josh Bressers 2004-11-16 16:58:17 EST
This issue is currently embargoed.

We will need to decide on an embargo date for this issue.
Comment 2 Josh Bressers 2004-12-02 09:26:21 EST
Removing embargo.
Comment 3 John Flanagan 2004-12-20 12:57:53 EST
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-583.html

Note You need to log in before you can comment on or make changes to this bug.